page-knowledge-test {
  .toolbar-background {
    background-image: linear-gradient(120deg, #3498db, #8e44ad);
  }

  .button-inner {
    color: #fff;
  }

  .toolbar-title-md {
    color: #fff;
    font-family: OpenSans-Bold;
  }

  .content-md{
    background-image: linear-gradient(120deg, #3498db, #8e44ad);
  }

  .btn-submit{
    border-radius: 5px;
  }

  .button-md{
    background-color: #d88624;
    margin: 0px;
  }

  .btn-select{
    border: 1px solid #ccc;
    border-radius: 25px;
    overflow: visible;
    height: auto;
    width: 100%;
    text-align: left;
    line-height: 30px;
    font-size: 16px;
  }

  .card-md{
    border-radius: 10px;
    font-family: OpenSans-Regular;
  }

  .content{
    font-family: OpenSans-Bold;
    font-size: 16px;
  }
}

.alert-md .alert-wrapper {
  border-radius: 10px;

}
.alert{
  button{
    background-color: red;
  }
  .alert-button-group{
    flex-direction: row !important;
  }

}
